<?php
define('NAVBAR_TITLE', 'Domainwahl');
define('ABOVE_TITLE', 'Domainwahl');
define('DOMAIN_CHECK', 'Domaincheck');
define('NEXT', 'Weiter');
define('YOUR_CHOICE', 'Ihre Paketauswahl');
define('NO_LATER', 'Nein, ich will meine Domain sp&auml;ter w&auml;hlen.');
define('CHANGE_PROVIDER', 'KK (Providerwechsel)');
define('NEW_DOMAIN', 'Neubestellung');
define('YOUR_CHOICE_TWO', 'Gew&auml;hltes Paket');
define('YOUR_DOMAIN_WISH', 'Gew&uuml;nschte Domain');
define('DOMAIN_FREE', 'Die gew&auml;nschte Domain ist noch frei');
define('NOT_FREE', 'Diese Domain ist leider nicht mehr frei');
define('NOT_FREE_WHAT_CAN_DO', 'Sie k&uuml;nnen die Domain per KK &uuml;bernehmen, indem Sie auf den Button "per KK &uuml;bernehmen" klicken oder gehen Sie auf Zur&uuml;ck, um eine andere Domain zu &uuml;berpr&uuml;fen');
define('MAKE_CHPROV_BUTTON', 'per KK &uuml;bernehmen');
define('CONTROL_YOUR_DATA', 'Bitte pr&uuml;fen Sie die Daten');
define('IF_CORECT_LAST_STEP', 'Wenn die hier angegebenen Daten korrekt sind, klicken Sie auf Weiter um den letzten Schritt des KK-Antrags einzuleiten');
define('MAKE_CHPROV_BUTTON_CONFIRM', 'Domain per KK beantragen');
define('NAME_OF_DOMAIN_NOT_RIGHT', 'Der Domainname ist nicht korrekt');
define('NOT_BINDING_LINE_ON_END_AND_BEGIN_OR_TWO', 'Der Domainnamen darf weder einen Bindestrich am Anfang oder Ende haben noch zwei Bindestriche nacheinander enthalten');
define('ONLY_LETTERS_AND_NUMBERS', 'Der Domainname darf nur Buchstaben, Zahlen und Bindestriche enthalten ');
define('TO_LONG', 'Der Domainname ist zu lang - er darf maximal 63 Zeichen umfassen');
define('TO_SHORT', 'Der Domainname ist zu kurz und muss mindestens drei Zeichen enthalten');
define('TARIF_CHOICE', 'Tarif ausw&auml;hlen');
?>